#t4-footer .t4-section-inner .t4-row.row {
    container-type: inline-size;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.navbar-brand.logo-control img.logo-img {
    max-height: 109px;
}
.navigation-default-horizontal.dark-active .d-light, .navigation-default-horizontal.light-active .d-dark {
    background: unset;
}
.navigation-default-horizontal .t4-header {
    background: #FFF;
    border-bottom: 1px solid #ffffff;
}
.t4-megamenu .navbar-nav>li.active>a, .t4-megamenu .navbar-nav>li.active>.nav-link{
    color: #2b3a83;
}
.t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link {
    color: #545454;
}
.t4-megamenu .dropdown-menu li.active>a, .t4-megamenu .dropdown-menu li.active>span {
    color: #2b3a83;
}
.header-block-horizontal .t4-megamenu .navbar-nav>.nav-item.dropdown.show {
    background: #fff;
}
.header-block-horizontal .t4-megamenu .mega-dropdown-menu
    background: #222;
}
.dlej-autos-wrapper .auto-image .auto-favorite {
    display: none;
}
.t4-section {
    border-bottom: 3px solid #e5e8eb;
    padding-top: 1rem !important;
}
.dlejauto .cat-title {
    display: inline-flex;
    width: max-content;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    flex-direction: column;
}
.dlejauto .dlej-autos-wrapper .auto-details .auto-title {
    line-height: 1;
}
.btn {
    text-shadow: none !important;
    box-shadow: 0 1px 1px 0 rgba(0 0 0 / .2) !important;
    color: #2b3a83 !important;
}
.t4-offcanvas .navbar-brand {
    padding: 6.5rem 1.5rem 0 1.5rem;
    margin-bottom: 0rem;
    margin-left: 20px;
    background: no-repeat url(/images/joomlart/Logo-licht-kl.png);
}
.navbar-brand.logo-text>a {
    display: none;
}
.t4-section {
    border-bottom: 0px solid #e5e8eb;
    padding-top: 0rem !important;
}
.btn.btn-outline-primary:hover {
    background-color: #2b3a83;
}
.btn-primary {
    color: #fff !important;
    background-color: #2b3a83 !important;
    border-color: #2b3a83 !important;
}
.align-items-center {
    padding: 20px;
}
.ja-masthead .ja-masthead-detail .ja-masthead-title {
    margin: 5rem 0 5rem;
    color: #fff;
}

.navigation-default-horizontal .head-user .dropdown-toggle {
    display: none;
}
.btn-group {
    font-size: 1rem;
    color: #2b3a83;
}
.head-user a {
    color: var(--t4-gray-600);
    font-size: 1rem;
}
.t4-palette-mainnav a {
    color: #2b3a83;
}
.t4-palette-mainnav a:hover {
    color: #000;
}
.t4-palette-mainnav .t4-megamenu .navbar-nav>li.active>a, .t4-palette-mainnav .t4-megamenu .navbar-nav>li.active>.nav-link {
    color: #2b3a83;
}
.t4-footer .navbar-brand {
    margin-bottom: 35px;
}
.t4-footer p {
    font-size: 16px;
}
h4, .h4 {
    color: #2b3a83;
}
.t4-footer .t4-footer-nav {
    padding-top: 4rem;
    padding-bottom: 2.5rem;
}
.t4-palette-dark {
    background-color: #121212;
}
.t4-section {
    border-bottom: 0 solid #e5e8eb;
    padding-top: 0rem !important;
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding-bottom: 0rem;
}
#print-button.d-print-none {
    display: none !important;
}
.dlejauto-short-overview {
    margin-right: 0px;
}
.container, div.t4-masthead .t4-masthead-detail {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.dlejauto .cat-title {
    white-space: normal;
    display: unset;
    font-size: 85%;
    padding: 0em 1.6em 0.2em 0em;
}
.dlejauto-feature-overview, .dlejauto-video-overview {
    margin-right: 0px;
}
.dlejauto-feature-overview .dlejauto-feature-overview-list {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.dlejauto-price-badge.sold {
    top: 33px;
    right: -37px;
}
#t4-mainbody-bottom-1 .bg-overlay {
    opacity: 1;
}
.acm-cta.style-1 .cta-content .cta-desc {
    text-transform: unset;
}